/* ============================================
	property
============================================ */
  html {
    scroll-behavior: auto;
  }
.section__txt {
	margin-bottom: 10px;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.strength {
	padding: 88px 0;
}
.strength__inner {
	margin: 0 auto 86px;
	max-width: 1280px;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}
.strength__pho {
	width: 42.8%;
}
.strength__pho img {
	width: 100%;
}
.strength__txt-box {
	margin: -15px 7.2% 0 20px;
	flex: 1;
	max-width: 540px;
}
.strength__ttl {
	margin-bottom: 22px;
	font-weight: 600;
	font-size: 32px;
	letter-spacing: 3.2px;
	line-height: 1.75;
}
.strength__sub-ttl {
	margin-bottom: 98px;
	font-weight: 600;
	font-size: 24px;
	line-height: 1.75;
	letter-spacing: 0.24px;
}
.strength__access {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.strength__access-txt-box {
	margin-right: 10px;
	flex: 1;
}
.strength__access-ttl {
	margin-bottom: 15px;
	font-size: 24px;
	line-height: 1.8;
	color: #001F50;
}
.strength__access-txt.large {
	margin-bottom: 10px;
	font-size: 15px;
}
.strength__map {
	margin-top: 10px;
	width: 47%;
	aspect-ratio: 1/1;
}
.strength__map iframe {
	width: 100%;
	height: 100%;
	display: block;
}
.com-slide__list01 {
	margin-bottom: 28px;
}
.com-slide__dots {
	margin-top: 38px;
}
.plan {
	padding-top: 46px;
}
.plan__ttl {
	margin-bottom: 31px;
	font-size: 32px;
}
.plan__ttl .en {
	margin-bottom: -5px;
}
.plan__tab-btn {
	display: flex;
	justify-content: center;
	gap: 4px;
}
@media (min-width: 1025px) {
	.plan__tab-btn li {
		min-width: 314px;
	}
}
.plan__tab-btn a {
	padding: 8px 13px 12px;
	min-width: 227px;
	width: fit-content;
	display: block;
	color: #FFF;
	font-size: 25.97px;
	letter-spacing: 0.15rem;
	text-align: center;
	background-color: #001f50;
	border: 1px solid #001f50;
}
.plan__tab-btn a:hover, .plan__tab-btn .on a {
	color: #001f50;
	background-color: #fff;
}
.plan__tab-wrap {
	margin: -33px 0 0;
	padding: 78px 0px 60px;
	background-color: #f0f0f0;
}
.plan__tab-item {
	margin: 0 auto;
	padding: 35px 50px 122px;
	max-width: 1160px;
	background-color: #FFF;
	box-sizing: border-box;
}
.plan__heading01 {
	margin-bottom: 35px;
	padding-bottom: 11px;
	font-size: 24px;
	border-bottom: 1px solid #b5b5b6;
}
.plan__heading02 {
	margin: -20px 0 17px;
	font-size: 20px;
	line-height: 1.75;
}
.plan_image img {
	width: 100%;
}
.plan_image p {
	margin-bottom: -6px;
	font-size: 16px;
	display: flex;
	justify-content: space-between;
}
.plan__info {
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
}
.plan__info dt {
	width: 29.5%;
}
.plan__info dd {
	width: 70%;
}
.plan__tag-list {
	margin: -19px 0 28px;
	display: flex;
	flex-wrap: wrap;
	gap: 8px 5px;
}
.plan__tag-list:last-child {
	margin-bottom: 0;
}
.plan__tag-list li {
	padding: 3px 10px 1px;
	font-size: 12px;
	line-height: 1.5;
	border: 1px solid currentColor;
}
.plan__photo-gallery {
	margin-bottom: 65px;
}
.plan__photo-main {
	/* display: flex;
  justify-content: center;
  align-items: center; */
}
.plan__photo-slide img {
	/* display: block;
  width: 100%; */
}
.plan__photo-main {
	height: 100%;
	/* flex: 1;
  display: flex;
  justify-content: center;
  align-items: center; */
}
.plan__photo-main li {
	width: 100%;
	height: auto;
}
.plan__photo-main li a {
	display: block;
	height: 100%;
	text-align: center;
}
.plan__photo-main img {
	margin: 0 auto;
	height: 100%;
	width: 100%;
	object-fit: contain;
}
.plan__photo-main .section__txt {
	margin-bottom: 0;
	position: absolute;
	left: 0;
	bottom: -42px;
	width: 100%;
	text-align: left;
}
.plan__photo-thumbnails-wrap {
	padding-bottom: 40px;
	position: relative;
}
.plan__photo-thumbnails {
	/* overflow: hidden; */
}
.plan__photo-thumbnails .plan__photo-column li {
	margin-bottom: 12px;
	aspect-ratio: 1;
	overflow: hidden;
	cursor: pointer;
}
.plan__photo-thumbnails .plan__photo-column li.on {
	opacity: 0.7;
}
.plan__photo-thumbnails .plan__photo-column li:last-child {
	margin-bottom: 0 !important;
}
.plan__photo-thumbnails .plan__photo-column img {
	height: 100%;
	object-fit: cover;
}
.plan__photo-controls {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	display: flex;
	justify-content: center;
	gap: 10px;
}
.plan__photo-controls button {
	width: 70px;
	height: 28px;
	font-size: 0;
	text-align: center;
	border: 1px solid #231815;
	background: url(../img/property/prev.png) no-repeat center center / 11px;
}
.plan__photo-controls .next {
	background-image: url(../img/property/next.png);
}
.plan__photo-controls button:hover {
	opacity: 0.7;
}
.plan__btn {
	margin-bottom: 93px;
}
.plan__btn a {
	padding: 23px 10px 24px;
	width: 100%;
}
.plan__btn a::after {
	margin-left: 18px;
	display: inline-block;
	content: '';
	width: 10px;
	aspect-ratio: 10/12;
	background: url(../img/property/icon.png) no-repeat center center / 100%;
}
.plan__text-list h4 {
	min-width: 334px;
	margin-bottom: 30px;
	padding: 17px 25px;
	width: fit-content;
	color: #001f50;
	font-size: 24px;
	text-align: center;
	border: 1px solid #001f50;
}
.plan__text-list .plus-list {
	display: flex;
	gap: 0 20px;
}
.plan__text-list .plus-list li {
	min-height: 154px;
	position: relative;
	color: #001F50;
	font-size: 10px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: calc((100% - 40px)/3);
	box-sizing: border-box;
	border: 1px solid #001F50;
	background-color: #fff;
}
.plan__text-list .plus-list li:not(:last-child):after {
	position: absolute;
	right: -29px;
	margin-top: -21px;
	top: 50%;
	width: 37px;
	height: 37px;
	z-index: 1;
	background: url(../img/property/icon02.png) no-repeat left top/100%;
	content: "";
}
.plan__text-list .plus-list .ttl {
	background-color: #001F50;
	color: #fff;
	font-size: 24px;
	font-weight: 600;
}
.plan__text-list .plus-list .mid {
	font-size: 17px;
	line-height: 1.7;
	letter-spacing: 0;
	text-align: center;
}
.plan__text-list .plus-list .mid02 {
	line-height: 1.24;
	letter-spacing: -0.5px;
}
.plan__text-list .plus-list li:last-child {
	letter-spacing: -0.6px;
}
.plan__tab-wrap02 .plan__heading02 {
	margin-bottom: 10px;
}
.plan__tab-wrap02 .plan__info {
	margin-bottom: 33px;
}
.plan__tab-wrap02 .plan_image p {
	margin-bottom: 10px;
}
.plan__heading03 {
	margin-bottom: 10px;
	font-size: 16px;
}
.plan__heading03 + .plan__tag-list {
	margin-top: 0;
}
.plan__heading01 + .plan__heading03 {
	margin-top: -25px;
}
.view {
	padding: 110px 0 100px;
}
.view__ttl .en {
	margin-bottom: 0;
}
.view__sub:not(:last-child) {
	margin-bottom: 33px;
}
.view__sub-ttl {
	margin-bottom: 15px;
	font-size: 24px;
	line-height: 1.75;
	font-weight: 600;
	letter-spacing: 0.24px;
	text-align: center;
}
.view__slide .com-slide__list01 {
	margin-bottom: 20px;
}
.view__slide__list {
	margin-bottom: 0;
}
.view__slide__list li {
	margin: 0 10px;
	width: 38.3vw;
}
.view__slide__dots {
	margin-top: 20px;
}
.outline {
	padding: 75px 0;
}
.outline__content {
	max-width: 1070px;
}
.outline__ttl {
	margin-bottom: 30px;
}
.outline__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.outline__list li {
	margin-bottom: -1px;
	padding: 26px 12px;
	width: 48.5%;
	display: flex;
	align-items: flex-start;
	border-top: 1px solid #B5B5B6;
	border-bottom: 1px solid #B5B5B6;
}
.outline__list .wid100 {
	width: 100%;
}
.outline__sub-ttl {
	margin-bottom: 0;
	width: 138px;
	color: #0A0405;
	font-weight: 700;
	line-height: 1.14;
}
.outline__txt {
	margin-bottom: 0;
	flex: 1;
	line-height: 1.14;
}
.outline__txt .map-btn {
	margin: -2px 0 -2px 20px;
	padding: 7px 10px;
	display: inline-block;
	font-size: 10px;
	letter-spacing: 0.5px;
	border: 1px solid #000;
	border-radius: 30px;
	vertical-align: middle;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.access {
	padding: 65px 0 200px;
	overflow: hidden;
}
.access__content {
	max-width: 1070px;
}
.access__map-box {
	margin-bottom: 77px;
}
.access__map {
	aspect-ratio: 1030/372;
}
.access__map iframe {
	width: 100%;
	height: 100%;
	display: block;
	border: none;
}
.access__sub-box {
	margin: 0 12px;
}
.access__sub-ttl {
	margin-bottom: 25px;
	color: #001F50;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.75;
}
.access__path > li:not(:last-child) {
	margin-bottom: 87px;
}
.access__path__ttl {
	margin-bottom: 12px;
	color: #001F50;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.75;
	letter-spacing: 2px;
}
.access__path__txt {
	margin-bottom: 37px;
}
.access__path__slider {
	margin: 0 -5px;
	padding-bottom: 47px;
}
.access__path__slider li {
	width: 202px;
}
.access__path__slider img {
	width: 100%;
	margin-bottom: 10px;
}
.access__path__slider p {
	margin-bottom: 0;
	line-height: 1.57;
}
.access__sub-box .swiper {
	overflow: visible;
}
.access__sub-box .swiper-horizontal > .swiper-scrollbar,
.access__sub-box .swiper-scrollbar.swiper-scrollbar-horizontal {
	height: 17px;
	border-radius: 0;
	background: #FAFAFA;
}
.access__sub-box .swiper-scrollbar-drag {
	top: 4px;
	left: 5px;
	height: 8px;
	background: #B5B5B6;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: pointer;
	opacity: 1;
	transition: .3s;
}
.lb-data .lb-details {
	width: auto;
}
.lightbox {
	top: 50% !important;
	transform: translateY(-50%);
}
@media (max-width: 1120px) {
	.strength__txt-box {
		margin-right: 5%;
	}
	.strength__ttl {
		font-size: 26px;
		letter-spacing: 1.5px;
	}
	.strength__sub-ttl {
		font-size: 20px;
	}
}
@media (max-width: 1024px) {
	.plan__info dt {
		width: 70px;
	}
	.plan__info dd {
		width: calc(100% - 70px);
	}
}
@media (min-width: 721px) {
	.plan__tab-flex {
		margin-bottom: 80px;
		display: flex;
		justify-content: space-between;
	}
	.plan__tab-inner:first-child {
		width: calc(50% + 1px);
	}
	.plan__tab-inner:last-child {
		width: calc(50% - 50px);
	}
	.plan__photo-slide {
		margin-bottom: -25px;
		display: flex;
		justify-content: space-between;
		gap: 22px;
	}
	.plan__photo-main_parent {
		flex: 1;
		display: flex;
		align-items: center;
	}
	.plan__photo-thumbnails-wrap_parent {
		margin: 0 -4px 0 0;
		width: 343px;
		flex: none;
	}
	.plan__photo-thumbnails .plan__photo-column {
		margin-left: 0;
		/* float: left; */
		width: 165px;
	}
	.plan__photo-thumbnails .plan__photo-column:first-child {
		margin-left: 0;
	}
	.plan__tab-wrap02 .plan__tab-flex {
		margin-bottom: 90px;
	}
	.plan__tab-wrap02 .plan__tab-item {
		padding-bottom: 65px;
	}
	/* .plan__tab-wrap02 .plan__photo-slide {
    margin-bottom: 10px;
    gap: 17px;
  }
  .plan__tab-wrap02 .plan__photo-gallery {
    max-width: 913px;
    margin: 0 auto;
  }
  .plan__tab-wrap02 .plan__photo-thumbnails-wrap {
    margin-right: 4px;
	padding-bottom: 57px;
    width: 292px;
  }
  .plan__tab-wrap02 .plan__photo-column {
    margin-left: 0;
    width: 142px;
  }
  .plan__tab-wrap02 .plan__photo-column li {
    margin-bottom: 11px;
  } */
	.plan__tab-wrap02 .plan__tag-list {
		margin-right: 10px;
	}
	.plan__tab-wrap02 .plan__photo-controls {
		bottom: 0;
	}
	.plan__tab-wrap02 .plan__photo-controls button {
		width: 61px;
		height: 25px;
	}
	.plan__text-list {
		display: flex;
		justify-content: space-between;
	}
	.plan__text-list li {
		width: 48%;
	}
	.plan__tab-wrap02 .plan__tab-inner:last-child {
		width: calc(50% - 43px);
	}
	.view__ttl {
		margin-bottom: 42px;
		font-size: 32px;
	}
	.outline__ttl .en {
		margin-bottom: 8px;
	}
	.outline__txt .map-btn:hover {
		opacity: 0.7;
	}
	.mfp-zoom-out-cur .mfp-image-holder .mfp-close:hover {
		opacity: 0.7;
	}
	.plan__photo-main li a:hover {
		opacity: 0.7;
	}
	.plan__photo-main li {
		align-items: center;
		max-height: 700px;
		box-sizing: border-box;
	}
}
@media (min-width: 721px) and (max-width: 1200px) {
	.plan__text-list {
		margin: 0 auto;
		max-width: 710px;
		display: block;
	}
	.plan__text-list li {
		width: auto;
	}
	.plan__text-list > li:not(:last-child) {
		margin-bottom: 30px;
	}
}
@media (max-width: 1024px) and (min-width: 721px) {
	.plan__heading01 {
		font-size: 22px;
	}
	.plan__tab-inner:first-child {
		width: calc(50% - 15px);
	}
	.plan__tab-inner:last-child {
		width: calc(50% - 5px);
	}
	.plan__tab-item {
		padding: 35px 30px 122px;
	}
	.plan__photo-thumbnails-wrap_parent {
		width: 259px;
	}
	.plan__photo-main li {
		max-height: 530px;
	}
	.plan__photo-main .section__txt {
		font-size: 12px;
	}
	.plan__text-list h4 {
		padding: 10px 10px;
		min-width: inherit;
		font-size: 22px;
	}
}
@media (max-width: 720px) {
	.com-visual__ttl {
		width: 130px;
	}
	.section__txt {
		font-size: 12px;
		line-height: 1.4;
	}
	.strength {
		padding: 50px 0;
	}
	.strength__inner {
		margin: 0 20px 40px;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.strength__pho {
		width: 100%;
	}
	.strength__txt-box {
		margin: 30px 0 0;
		width: 100%;
		max-width: inherit;
	}
	.strength__ttl {
		margin-bottom: 10px;
		font-size: 20px;
		line-height: 1.6;
	}
	.strength__sub-ttl {
		margin-bottom: 30px;
		font-size: 16px;
		letter-spacing: 0;
	}
	.strength__access-txt-box {
		margin: 0 5px 0 0;
	}
	.strength__access-ttl {
		margin-bottom: 5px;
		font-size: 20px;
	}
	.strength__access-txt.large {
		font-size: 12px;
	}
	.strength__access-txt {
		font-size: 11px;
	}
	.com-slide__list01 {
		margin-bottom: 14px;
	}
	.com-slide__dots {
		margin-top: 20px;
	}
	.plan__ttl {
		font-size: 26px;
	}
	.plan__tab-btn li {
		min-width: inherit;
	}
	.plan__tab-btn a {
		min-width: inherit;
		padding: 10px 5px;
		font-size: 15px;
		letter-spacing: 0;
	}
	.plan__tab-wrap {
		margin: -23px 0 0;
		padding: 50px 18px;
	}
	.plan__tab-item {
		padding: 35px 18px 50px;
	}
	.plan__tab-inner {
		margin-bottom: 20px;
	}
	.plan__heading01 {
		font-size: 18px;
	}
	.plan__heading02 {
		font-size: 14px;
	}
	.plan__photo-main {
		width: 100%;
		aspect-ratio: 59/42;
	}
	.plan__photo-main li {
		padding-bottom: 40px;
	}
	.plan__photo-main .section__txt {
		min-height: 28px;
		bottom: -10px;
		font-size: 10px;
	}
	.plan_image p {
		font-size: 14px;
	}
	.plan__photo-thumbnails-wrap {
		width: auto;
	}
	.plan__photo-main {
		margin-bottom: 10px;
	}
	.plan__photo-thumbnails .plan__photo-column {
		width: 50%;
		display: flex;
		flex-wrap: wrap;
		float: left;
	}
	.plan__photo-thumbnails .plan__photo-column li {
		margin-bottom: 0;
		padding: 2px;
		width: 50%;
	}
	.plan__photo-slide {
		margin-bottom: 10px;
	}
	.plan__photo-thumbnails-wrap {
		padding-bottom: 40px;
	}
	.plan__photo-controls {
		bottom: 0;
	}
	.plan__photo-gallery {
		margin-bottom: 30px;
	}
	.plan__btn {
		margin-bottom: 50px;
	}
	.plan__btn a {
		max-width: inherit;
		padding: 15px 4px;
		font-size: 13px;
	}
	.plan__btn a::after {
		margin-left: 5px;
	}
	.plan__text-list li:not(:last-child) {
		margin-bottom: 40px;
	}
	.plan__text-list h4 {
		margin-bottom: 20px;
		min-width: inherit;
		padding: 10px 10px;
		font-size: 20px;
	}
	.plan__text-list .plus-list {
		display: block;
	}
	.plan__text-list .plus-list li {
		min-height: 50px;
		padding: 10px;
		width: auto;
	}
	.plan__text-list .plus-list li:not(:last-child) {
		margin-bottom: 25px;
	}
	.plan__text-list .plus-list li:not(:last-child):after {
		right: 50%;
		margin: 0 -18px 0 0;
		top: auto;
		bottom: -32px;
	}
	.plan__text-list .plus-list .ttl {
		font-size: 20px;
	}
	.plan__text-list .plus-list .mid {
		font-size: 14px;
	}
	.plan__info {
		font-size: 13px;
	}
	.view {
		padding: 50px 0;
	}
	.view__ttl {
		margin-bottom: 20px;
	}
	.view__sub:not(:last-child) {
		margin-bottom: 30px;
	}
	.view__sub-ttl {
		margin-bottom: 15px;
		font-size: 18px;
	}
	.view__slide__list li {
		margin: 0;
	}
	.outline {
		padding: 40px 0;
	}
	.outline__list {
		display: block;
	}
	.outline__list li {
		padding: 26px 0 26px 12px;
		width: auto;
	}
	.outline__sub-ttl {
		width: 80px;
	}
	.outline__txt .map-btn {
		margin: 0 0 0 4px;
		font-size: 8px;
		padding: 5px 6px;
	}
	.access {
		padding: 20px 0 50px;
	}
	.access__map-box {
		margin-bottom: 40px;
	}
	.access__sub-box {
		margin: 0;
	}
	.access__sub-ttl {
		font-size: 18px;
	}
	.access__path > li:not(:last-child) {
		margin-bottom: 40px;
	}
	.access__path__ttl {
		font-size: 15px;
	}
	.access__path__txt {
		margin-bottom: 25px;
	}
	.access__path__slider {
		margin: 0;
	}
	.access__path__slider li {
		width: 160px;
	}
	.access__path__slider li p {
		font-size: 12px;
	}
	.mfp-title {
		font-size: 14px;
	}
}
@media (max-width: 374px) {
	.strength__sub-ttl {
		font-size: 15px;
	}
	.strength__access-txt {
		font-size: 10px;
	}
	.strength__access-txt.large {
		font-size: 11px;
	}
	.outline__sub-ttl {
		width: 75px;
		font-size: 11px;
	}
	.outline__txt {
		font-size: 11px;
	}
}
@media (max-width: 359px) {
	.strength__ttl {
		font-size: 21px;
	}
	.plan__btn a {
		vertical-align: -2px;
		font-size: 10px;
	}
	.plan__text-list h4 {
		font-size: 17px;
	}
	.outline__sub-ttl {
		width: 67px;
		font-size: 10px;
	}
	.outline__txt {
		font-size: 10px;
	}
	.outline__txt .map-btn {
		margin-left: 2px;
		padding: 4px 5px;
		font-size: 6px;
	}
}
@media (max-width: 720px) {
	.view__slide__list li {
		width: 80vw;
	}
	.plan__tag-list li {
		padding: 3px 10px 1px;
		font-size: 10px;
	}
	.access__map {
		aspect-ratio: 1030 / 800;
	}
	.access__map__txt {
		font-size: 14px;
	}
}